CVE-1999-1094
CVSS7.5
发布时间 :1999-12-31 00:00:00
修订时间 :2016-10-17 22:01:17
NMC    

[原文]Buffer overflow in Internet Explorer 4.01 and earlier allows remote attackers to execute arbitrary commands via a long URL with the "mk:" protocol, aka the "MK Overrun security issue."


[CNNVD]Internet Explorer 4.01缓冲器溢出漏洞(CNNVD-199912-139)

        Internet Explorer 4.01及之前的版本存在缓冲器溢出漏洞。远程攻击者可以通过一个带有"mk:"协议的长URL执行任意指令。该漏洞又叫做“MK泛滥安全问题”。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1094
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1094
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199912-139
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=88480839506155&w=2
(UNKNOWN)  BUGTRAQ  19980114 L0pht Advisory MSIE4.0(1)
http://support.microsoft.com/support/kb/articles/q176/6/97.asp
(VENDOR_ADVISORY)  MSKB  Q176697
http://xforce.iss.net/static/917.php
(VENDOR_ADVISORY)  XF  iemk-bug(917)

- 漏洞信息

Internet Explorer 4.01缓冲器溢出漏洞
高危 缓冲区溢出
1999-12-31 00:00:00 2005-10-12 00:00:00
远程  
        Internet Explorer 4.01及之前的版本存在缓冲器溢出漏洞。远程攻击者可以通过一个带有"mk:"协议的长URL执行任意指令。该漏洞又叫做“MK泛滥安全问题”。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站